#!/bin/sh
echo 'name: MonadCatchIO-transformers
version: 0.3.0.0
id: MonadCatchIO-transformers-0.3.0.0-9df3c38f0408c0a91e2a32a7584ef9c9

license: BSD3
copyright:
maintainer: ariep@xs4all.nl
stability:
homepage:
package-url:
synopsis: Monad-transformer compatible version of the Control.Exception module
description: Provides functions to throw and catch exceptions. Unlike the functions from
             @Control.Exception@, which work in @IO@, these work in any stack of monad
             transformers (from the '\''transformers'\'' package) with @IO@ as the base monad.
             You can extend this functionality to other monads, by creating an instance
             of the @MonadCatchIO@ class.
category: Control
author:
exposed: True
exposed-modules: Control.Monad.CatchIO
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/MonadCatchIO-transformers-0.3.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/MonadCatchIO-transformers-0.3.0.0
              /usr/local/lib
hs-libraries: HSMonadCatchIO-transformers-0.3.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/MonadCatchIO-transformers-0.3.0.0/html/MonadCatchIO-transformers.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/MonadCatchIO-transformers-0.3.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
